body{
    font-family: 'rubik';
}

/* ==== COLLORS DEFINITIONS ===== */
.txt-gray-0{ color: #000; }
.txt-gray-1{ color: #222; }
.txt-gray-2{ color: #444; }
.txt-gray-3{ color: #666; }
.txt-gray-4{ color: #888; }
.txt-gray-5{ color: #aaa; }
.txt-gray-6{ color: #ccc; }
.txt-white{ color: #fff; }

.txt-color-1{ color: rgb(255, 175, 0); }
.txt-color-2{ color: rgb(255, 155, 0); }
.txt-color-3{ color: rgb(255, 135, 0); }
.txt-color-4{ color: rgb(255, 115, 0); }
.txt-color-5{ color: rgb(255, 185, 0); }
.txt-color-6{ color: rgb(90, 210, 90); }
.txt-color-7{ color: rgb(255, 115, 40); }

.brd-gray-0{ border-color: #000; }
.brd-gray-1{ border-color: #222; }
.brd-gray-2{ border-color: #444; }
.brd-gray-3{ border-color: #666; }
.brd-gray-4{ border-color: #888; }
.brd-gray-5{ border-color: #aaa; }
.brd-gray-6{ border-color: #ccc; }
.brd-white{ border-color: #fff; }

.brd-color-1{ border-color: rgb(255, 175, 0); }
.brd-color-2{ border-color: rgb(255, 155, 0); }
.brd-color-3{ border-color: rgb(255, 135, 0); }
.brd-color-4{ border-color: rgb(255, 115, 0); }
.brd-color-5{ border-color: rgb(255, 185, 0); }
.brd-color-6{ border-color: rgb(90, 210, 90); }
.brd-color-7{ border-color: rgb(255, 115, 40); }

.bg-gray-0{ background-color: #000; }
.bg-gray-1{ background-color: #222; }
.bg-gray-2{ background-color: #444; }
.bg-gray-3{ background-color: #666; }
.bg-gray-4{ background-color: #888; }
.bg-gray-5{ background-color: #aaa; }
.bg-gray-6{ background-color: #ccc; }
.bg-white{ background-color: #fff; }

.bg-color-1{ background-color: rgb(255, 175, 0); }
.bg-color-2{ background-color: rgb(255, 155, 0); }
.bg-color-3{ background-color: rgb(255, 135, 0); }
.bg-color-4{ background-color: rgb(255, 115, 0); }
.bg-color-5{ background-color: rgb(255, 185, 0); }
.bg-color-6{ background-color: rgb(90, 210, 90); }
.bg-color-7{ background-color: rgb(255, 115, 40); }

.bt-basic.gray-0::before{ background-color: #000; }
.bt-basic.gray-0::after{ border-color: #000; }
.bt-basic.gray-1::before{ background-color: #222; }
.bt-basic.gray-1::after{ border-color: #222; }
.bt-basic.gray-2::before{ background-color: #444; }
.bt-basic.gray-2::after{ border-color: #444; }
.bt-basic.gray-3::before{ background-color: #666; }
.bt-basic.gray-3::after{ border-color: #666; }
.bt-basic.gray-4::before{ background-color: #888; }
.bt-basic.gray-4::after{ border-color: #888; }
.bt-basic.gray-5::before{ background-color: #aaa; }
.bt-basic.gray-5::after{ border-color: #aaa; }
.bt-basic.gray-6::before{ background-color: #ccc; }
.bt-basic.gray-6::after{ border-color: #ccc; }
.bt-basic.white::before{ background-color: #fff; }
.bt-basic.white::after{ border-color: #fff; }


.bt-basic.color-1::before{ background-color: rgb(255, 175, 0); }
.bt-basic.color-1::after{ border-color: rgb(255, 175, 0); }
.bt-basic.color-2::before{ background-color: rgb(255, 155, 0); }
.bt-basic.color-2::after{ border-color: rgb(255, 155, 0); }
.bt-basic.color-3::before{ background-color: rgb(255, 135, 0); }
.bt-basic.color-3::after{ border-color: rgb(255, 135, 0); }
.bt-basic.color-4::before{ background-color: rgb(255, 115, 0); }
.bt-basic.color-4::after{ border-color: rgb(255, 115, 0); }
.bt-basic.color-5::before{ background-color: rgb(255, 185, 0); }
.bt-basic.color-5::after{ border-color: rgb(255, 185, 0); }
.bt-basic.color-6::before{ background-color: rgb(90, 210, 90); }
.bt-basic.color-6::after{ border-color: rgb(90, 210, 90); }
.bt-basic.color-7::before{ background-color: rgb(255, 115, 40); }
.bt-basic.color-7::after{ border-color: rgb(255, 115, 40); }

.cover-01::before{ background-image: url(../../img/covers/cover-01.jpg); }
.cover-02::before{ background-image: url(../../img/covers/cover-02.jpg); }
.cover-03::before{ background-image: url(../../img/covers/cover-03.jpg); }


/* EVENT CHANGES */
.evt-txt-gray-0:hover,.evt-txt-gray-0:focus{ color: #000; }
.evt-txt-gray-1:hover,.evt-txt-gray-1:focus{ color: #222; }
.evt-txt-gray-2:hover,.evt-txt-gray-2:focus{ color: #444; }
.evt-txt-gray-3:hover,.evt-txt-gray-3:focus{ color: #666; }
.evt-txt-gray-4:hover,.evt-txt-gray-4:focus{ color: #888; }
.evt-txt-gray-5:hover,.evt-txt-gray-5:focus{ color: #aaa; }
.evt-txt-gray-6:hover,.evt-txt-gray-6:focus{ color: #ccc; }
.evt-txt-white:hover,.evt-txt-white:focus{ color: #fff; }

.evt-txt-color-1:hover,.evt-txt-color-1:focus{ color: rgb(255, 175, 0); }
.evt-txt-color-2:hover,.evt-txt-color-2:focus{ color: rgb(255, 155, 0); }
.evt-txt-color-3:hover,.evt-txt-color-3:focus{ color: rgb(255, 135, 0); }
.evt-txt-color-4:hover,.evt-txt-color-4:focus{ color: rgb(255, 115, 0); }
.evt-txt-color-5:hover,.evt-txt-color-5:focus{ color: rgb(255, 185, 0); }
.evt-txt-color-6:hover,.evt-txt-color-6:focus{ color: rgb(90, 210, 90); }
.evt-txt-color-7:hover,.evt-txt-color-7:focus{ color: rgb(255, 115, 40); }

.evt-brd-gray-0:hover,.evt-brd-gray-0:focus{ border-color: #000; }
.evt-brd-gray-1:hover,.evt-brd-gray-1:focus{ border-color: #222; }
.evt-brd-gray-2:hover,.evt-brd-gray-2:focus{ border-color: #444; }
.evt-brd-gray-3:hover,.evt-brd-gray-3:focus{ border-color: #666; }
.evt-brd-gray-4:hover,.evt-brd-gray-4:focus{ border-color: #888; }
.evt-brd-gray-5:hover,.evt-brd-gray-5:focus{ border-color: #aaa; }
.evt-brd-gray-6:hover,.evt-brd-gray-6:focus{ border-color: #ccc; }
.evt-brd-white:hover,.evt-brd-white:focus{ border-color: #fff; }

.evt-brd-color-1:hover,.evt-brd-color-1:focus{ border-color: rgb(255, 175, 0); }
.evt-brd-color-2:hover,.evt-brd-color-2:focus{ border-color: rgb(255, 155, 0); }
.evt-brd-color-3:hover,.evt-brd-color-3:focus{ border-color: rgb(255, 135, 0); }
.evt-brd-color-4:hover,.evt-brd-color-4:focus{ border-color: rgb(255, 115, 0); }
.evt-brd-color-5:hover,.evt-brd-color-5:focus{ border-color: rgb(255, 185, 0); }
.evt-brd-color-6:hover,.evt-brd-color-6:focus{ border-color: rgb(90, 210, 90); }
.evt-brd-color-7:hover,.evt-brd-color-7:focus{ border-color: rgb(255, 115, 40); }

.evt-bg-gray-0:hover,.evt-bg-gray-0:focus{ background-color: #000; }
.evt-bg-gray-1:hover,.evt-bg-gray-1:focus{ background-color: #222; }
.evt-bg-gray-2:hover,.evt-bg-gray-2:focus{ background-color: #444; }
.evt-bg-gray-3:hover,.evt-bg-gray-3:focus{ background-color: #666; }
.evt-bg-gray-4:hover,.evt-bg-gray-4:focus{ background-color: #888; }
.evt-bg-gray-5:hover,.evt-bg-gray-5:focus{ background-color: #aaa; }
.evt-bg-gray-6:hover,.evt-bg-gray-6:focus{ background-color: #ccc; }
.evt-bg-white:hover,.evt-bg-white:focus{ background-color: #fff; }

.evt-bg-color-1:hover,.evt-bg-color-1:focus{ background-color: rgb(255, 175, 0); }
.evt-bg-color-2:hover,.evt-bg-color-2:focus{ background-color: rgb(255, 155, 0); }
.evt-bg-color-3:hover,.evt-bg-color-3:focus{ background-color: rgb(255, 135, 0); }
.evt-bg-color-4:hover,.evt-bg-color-4:focus{ background-color: rgb(255, 115, 0); }
.evt-bg-color-5:hover,.evt-bg-color-5:focus{ background-color: rgb(255, 185, 0); }
.evt-bg-color-6:hover,.evt-bg-color-6:focus{ background-color: rgb(90, 210, 90); }
.evt-bg-color-7:hover,.evt-bg-color-7:focus{ background-color: rgb(255, 115, 40); }

.bt-basic.evt-fill-gray-0:hover::before,.bt-basic.evt-fill-gray-0:focus::before{ background-color: #000; }
.bt-basic.evt-fill-gray-0:hover::after,.bt-basic.evt-fill-gray-0:focus::after{ border-color: #000; }
.bt-basic.evt-fill-gray-1:hover::before,.bt-basic.evt-fill-gray-1:focus::before{ background-color: #222; }
.bt-basic.evt-fill-gray-1:hover::after,.bt-basic.evt-fill-gray-1:focus::after{ border-color: #222; }
.bt-basic.evt-fill-gray-2:hover::before,.bt-basic.evt-fill-gray-2:focus::before{ background-color: #444; }
.bt-basic.evt-fill-gray-2:hover::after,.bt-basic.evt-fill-gray-2:focus::after{ border-color: #444; }
.bt-basic.evt-fill-gray-3:hover::before,.bt-basic.evt-fill-gray-3:focus::before{ background-color: #666; }
.bt-basic.evt-fill-gray-3:hover::after,.bt-basic.evt-fill-gray-3:focus::after{ border-color: #666; }
.bt-basic.evt-fill-gray-4:hover::before,.bt-basic.evt-fill-gray-4:focus::before{ background-color: #888; }
.bt-basic.evt-fill-gray-4:hover::after,.bt-basic.evt-fill-gray-4:focus::after{ border-color: #888; }
.bt-basic.evt-fill-gray-5:hover::before,.bt-basic.evt-fill-gray-5:focus::before{ background-color: #aaa; }
.bt-basic.evt-fill-gray-5:hover::after,.bt-basic.evt-fill-gray-5:focus::after{ border-color: #aaa; }
.bt-basic.evt-fill-gray-6:hover::before,.bt-basic.evt-fill-gray-6:focus::before{ background-color: #ccc; }
.bt-basic.evt-fill-gray-6:hover::after,.bt-basic.evt-fill-gray-6:focus::after{ border-color: #ccc; }
.bt-basic.evt-fill-white:hover::before,.bt-basic.evt-fill-white:focus::before{ background-color: #fff; }
.bt-basic.evt-fill-white:hover::after,.bt-basic.evt-fill-white:focus::after{ border-color: #fff; }

.bt-basic.evt-fill-color-1:hover::before,.bt-basic.evt-fill-color-1:focus::before{ background-color: rgb(255, 175, 0); }
.bt-basic.evt-fill-color-1:hover::after,.bt-basic.evt-fill-color-1:focus::after{ border-color: rgb(255, 175, 0); }
.bt-basic.evt-fill-color-2:hover::before,.bt-basic.evt-fill-color-2:focus::before{ background-color: rgb(255, 155, 0); }
.bt-basic.evt-fill-color-2:hover::after,.bt-basic.evt-fill-color-2:focus::after{ border-color: rgb(255, 155, 0); }
.bt-basic.evt-fill-color-3:hover::before,.bt-basic.evt-fill-color-3:focus::before{ background-color: rgb(255, 135, 0); }
.bt-basic.evt-fill-color-3:hover::after,.bt-basic.evt-fill-color-3:focus::after{ border-color: rgb(255, 135, 0); }
.bt-basic.evt-fill-color-4:hover::before,.bt-basic.evt-fill-color-4:focus::before{ background-color: rgb(255, 115, 0); }
.bt-basic.evt-fill-color-4:hover::after,.bt-basic.evt-fill-color-4:focus::after{ border-color: rgb(255, 115, 0); }
.bt-basic.evt-fill-color-5:hover::before,.bt-basic.evt-fill-color-5:focus::before{ background-color: rgb(255, 185, 0); }
.bt-basic.evt-fill-color-5:hover::after,.bt-basic.evt-fill-color-5:focus::after{ border-color: rgb(255, 185, 0); }
.bt-basic.evt-fill-color-6:hover::before,.bt-basic.evt-fill-color-6:focus::before{ background-color: rgb(90, 210, 90); }
.bt-basic.evt-fill-color-6:hover::after,.bt-basic.evt-fill-color-6:focus::after{ border-color: rgb(90, 210, 90); }
.bt-basic.evt-fill-color-7:hover::before,.bt-basic.evt-fill-color-7:focus::before{ background-color: rgb(255, 115, 40); }
.bt-basic.evt-fill-color-7:hover::after,.bt-basic.evt-fill-color-7:focus::after{ border-color: rgb(255, 115, 40); }

/* ==== SHADOWS OPTIONS ===== */
.shd-01{ box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4); }
.shd-02{ box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.5); }
